- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Functions
conjg
Complete List of ArrayFire Functions ArrayFire Functions by Category » Mathematical functions » | Complex operations

Get complex conjugate. More...

## Functions
AFAPI array | conjg (const array &in)
| C++ Interface for getting the complex conjugate of input array. More...
AFAPI af_err | af_conjg (af_array *out, const af_array in)
| C Interface for getting the complex conjugate of input array. More...

## Detailed Description

Get complex conjugate.

## Function Documentation

AFAPI af_err af_conjg | ( | af_array * | out,
|  | const af_array | in
| ) |  |

C Interface for getting the complex conjugate of input array.

Parameters

  [out] | out | will contain the complex conjugate of `in`
  [in] | in | is complex array

Returns
  AF_SUCCESS if the execution completes properly

AFAPI array af::conjg | ( | const array & | in | ) |

C++ Interface for getting the complex conjugate of input array.

Parameters

  [in] | in | is complex array

Returns
  the complex conjugate of `in`